local fn = _gn(0x59F3F16577CD79B2)
--- Gets the number of passengers, NOT including the driver. Use IS_VEHICLE_SEAT_FREE(Vehicle, -1) to also check for the driver
function Global.GetVehicleNumberOfPassengers(vehicle)
	return fn(vehicle, _ri)
end
